<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8"/>
        <title>Accueil - ButDutInfo</title>
        <link rel="stylesheet" href="">
    </head>
    <body>
        <header>
            <h1>ButDutInfo</h1>
            <nav>
                <ul>
                    <li><a href="./Etude.html">Accueil</a></li>
                    <li><a href="./Formation.html">Formations et Options</a></li>
                    <li><a href="./Metier.html">Métier</a></li>
                    <li><a href="./PoursuiteEtude.html">Poursuite d'étude</a></li>
                    <li><a href="./DonneeChiffre.html">Donnée Chiffrée</a></li>
                </ul>
            </nav>
        </header>
        <main>

        </main>
        <aside>

        </aside>
        <footer>

        </footer>
    </body>
</html>